Bug 1278428 - FTBFS: FAIL mb-non-UTF8-performance check
Summary: FTBFS: FAIL mb-non-UTF8-performance check
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grep
Version: rawhide
Hardware: powerpc
OS: Linux
high
high
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: PPCTracker
TreeView+ depends on / blocked
 
Reported: 2015-11-05 13:03 UTC by Karsten Hopp
Modified: 2015-11-08 06:50 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-11-08 06:50:44 UTC


Attachments (Terms of Use)
build.log (150.56 KB, text/plain)
2015-11-05 13:03 UTC, Karsten Hopp
no flags Details

Description Karsten Hopp 2015-11-05 13:03:56 UTC
Created attachment 1090066 [details]
build.log

Description of problem:
grep-2-22 fails to complete all self checks on ppc64 and ppc64le.
In rawhide only the mb-non-UTF8-performance check fails (http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=2877265), in f23 there's also long-pattern-perf failing, at least on ppc64le (http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=2876986)

Version-Release number of selected component (if applicable):
grep-2.22-1.fc24 and grep-2.22-1.fc23

How reproducible:
always

Steps to Reproduce:
1. ppc-koji build --scratch f23 grep-2.22-1.fc23.src.rpm
2.
3.

Actual results:
build log of the f24 build attached

Comment 1 Jaroslav Škarvada 2015-11-05 13:14:38 UTC
Thanks for report, it's known and already fixed upstream. It's due to variable load on the builders, I will backport the upstream fix.

Comment 2 Fedora Update System 2015-11-05 13:58:50 UTC
grep-2.22-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-50a3555b79

Comment 3 Fedora Update System 2015-11-06 02:34:26 UTC
grep-2.22-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update grep'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-50a3555b79

Comment 4 Fedora Update System 2015-11-08 06:50:41 UTC
grep-2.22-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.